package com.fs.course.service;

import com.fs.common.core.domain.R;

public interface ITencentCloudCosService {

    R getKeyAndCredentials();

//    byte[] getQcloudByte();
    R updateUrl();

    R videoTranscode();


}
